DynDeveloper.com

DynDeveloper.com

Sign Up Now!Log In
AsherB 9/22/2011 3:09:37 PM

Your current SQL Server is not a supported version

Your current SQL Server is not a supported version
Req: Microsoft SQL Server 8.0
Act: Microsoft SQL Server 2008 R2 (RTM) - 10.50.1600.1
You need to upgrade to SQL Server 8.0 before continuing

When installing GP10 on a Win 2003 Server with SQL Server 2008 R2 installed.

 

Version: GP 10
Section: Dynamics GP